VegaDNS Index.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 14538
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 10 2005 12:00AM
Updated: Aug 10 2005 12:00AM
Credit: dyn0 is credited with the discovery of this vulnerability.
Vulnerable: VegaDNS VegaDNS 0.9.9
VegaDNS VegaDNS 0.9.8
VegaDNS VegaDNS 0.8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus